	<?php
	
	//加载模块配置及函数包
	
	require("config.php");
	//require("setting.php");
	require("function.php");
	
	////////////////////////////////
	
	$cur=GetCurFile();
	
	$set = '
	<li><a href="go.edit.php" ext-hash="true">新增统计</a></li>
	<li><a href="go.list.php" ext-hash="true">管理统计</a></li>
	';

	?>
    
    <!--ul id="setp">
    	<li><span>1</span>新增统计</li>
    	<li><span>2</span>获取统计地址</li>
    	<li><span>3</span>使用统计地址</li>
    </ul>    
    
    <div id="nav">
    	<strong>统计系统</strong>
    </div-->
    
    <?php
	
	echo '<ul id="naver">';
		echo $set;
	echo '</ul>';
	
	if($nav){
		//高亮当前统计
		$nav=str_replace( 'href="?sel='.$_GET["sel"].'"' , ' style="text-decoration:none; color:#003366;" ' , $nav);
	
		echo '<div id="subnav">';
			echo $nav;
		echo '</div>';
	}
	
	?>
	
	<script type="text/javascript">	/* VeryIDE_Setting("<?php echo GetCurFile(); ?>",true); */	</script>
    